# establish that some data files go into
# @prefix/share/sgml/docbook/utils-$(VERSION)/{backends,frontends,helpers}
sgmldudir = @prefix@/share/sgml/docbook/utils-@VERSION@
sgmlduhedir = $(sgmldudir)/helpers
sgmlduhe_DATA = docbook2man-spec.pl docbook2texi-spec.pl

EXTRA_DIST = $(sgmlduhe_DATA)
